Hero Academy

Hero Academy

View Stats:
Hero Academy > General Discussions > Topic Details
Kemp_J Jan 27, 2014 @ 2:52am
Doesn't start on Linux Mint (essentially Ubuntu)
As title, it reaches "Init 15.1" and then seg faults.

Additionally, it complains that libnotify is not installed. It is.
< >
Showing 1-4 of 4 comments
Artiom78 Feb 5, 2014 @ 4:59pm 
Weird. It worked for me "out of the box" on both Mint Olivia (MATE) and Ubuntu 13.10 (Unity)
Last edited by Artiom78; Feb 5, 2014 @ 4:59pm
Skepticale Feb 12, 2014 @ 3:42am 
I can confirm it doesnt work for me on Ubuntu 13.04. I use a hybrid graphics (Intel AMD) card setup on a laptop with primusrun from the Bumblebee project and tried to run the game with both cards.

The game dies as soon as I click to start tutorial.
Last edited by Skepticale; Feb 12, 2014 @ 3:43am
I can also confirm, it won't even install, when I click it it just says Can't install.
Artiom78 Jul 25 @ 1:39pm 
Originally posted by Killer Queenstar:
I can also confirm, it won't even install, when I click it it just says Can't install.

That is indeed quite strange. I'm currently playing it on ubuntu 17.04 x64 (Gnome flavour) and it works fine.

I have an i7 2700k + GTX 690
< >
Showing 1-4 of 4 comments
Per page: 15 30 50

Hero Academy > General Discussions > Topic Details